Subject: Germany & UK DHL Cases - URGENT
From: Subir Chakma <[email-masked]>
To: Ahlem <[email-masked]>, Dhananjay <[email-masked]>, Maria <[email-masked]>, Sami <[email-masked]>, "Amandeep Jangra" <[email-masked]>, Anand Babu <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, Majed Alkanad <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Raj Bhushan Singh <[email-masked]>, "Soumaya Z
Date: Tue, 2 Feb 2016 17:40:35 +0530 (IST)

Dear BLX Team, 

I updated all of you NOT to send any further emails to [email-masked] (Germany Hub). 
However, I still see Raj Bhushan sending to him as on Feb 1, 2016. WHY? 

Andrea has complaint again. Why cannot you abide by simple instructions? 

And WHY do I see DHL email sent to entire set of customers?? Isn't this breach of security again? 

Either fix you problems, or I'll be forced to Fix it for you. 

Moving forward NO ONE SHOULD CONTACT ANDREA ANYMORE - No matter what. 

Germany contact email is [email-masked]. 

Update- 

When you write to Germany & UK DHL, write in the subject- 

LTK1221601111111X | AWB : 2542283333, Request - 1 (1st request- keep pending for 2 days) 
LTK1221601111111X | AWB : 2542283333, Request - 2 (2nd request- keep pending for another 2 days) 
LTK1221601111111X | AWB : 2542283333, Request - 3 ((3rd request- keep pending for another 2 days) 

If still no response, escalate to L3 and at the same time Zimbra me the ticket with subject. 

I dont want to remind you again on this. 

Also, find the DHL Contacts below. Please don't make any error with this simple thing. 

Raj- Come and meet me on this ticket. 

DHL Contacts 

DHL Express UK (Premier Customer Service Team) 
Grant Carter 
Tel: +44-844-248-0868 , Ext 66610 
E-mail: [email-masked] 

DHL Express USA 
Neil STOKES 
E-mail: [email-masked] 
Tel: +1-800-345-3591 Ext 53327 
DHL Express US 

DHL Express GERMANY 
[email-masked] 
Phone ( +49) (0)180 6 345 300 -3 

DHL Express HK (DHL Express APRO) 
Jun Poon 
E-mail: [email-masked] 

Regards